.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .special_contents-caption {
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
.special_wrap .special_contents_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.special_wrap .special_contents_list__item {
  position: relative;
  background: var(--color-chara0);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.special_wrap .special_contents_list__item .-thumb {
  background: #FFF;
  position: relative;
  overflow: hidden;
}
.special_wrap .special_contents_list__item .-text {
  text-align: center;
  line-height: 1.4;
  font-weight: 700;
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_caption {
    width: 66px;
    margin-right: 8%;
  }
  .special_wrap .special_wrap {
    width: calc(92% - 66px);
  }
  .special_wrap .special_contents-caption {
    font-size: 36px;
    margin-bottom: 46px;
  }
  .special_wrap .special_contents_list__item {
    width: calc(25% - 13px);
    padding: 5px 5px 20px;
    margin-right: 15px;
    margin-bottom: 40px;
  }
  .special_wrap .special_contents_list__item:nth-child(4n) {
    margin-right: 0;
  }
  .special_wrap .special_contents_list__item .-thumb img {
    -webkit-transition: transform 0.3s ease-out;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    cursor: pointer;
  }
  .special_wrap .special_contents_list__item .-thumb:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 16px;
    margin-top: 14px;
  }
}
@media only screen and (max-width:960px) {
  .special_wrap .special_container {
    width: 89.33vw;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_container .special_caption {
    width: 9.06vw;
    margin-right: 8vw;
  }
  .special_wrap .special_container .special_wrap {
    width: calc(100% - 17.06vw);
  }
  .special_wrap .special_contents-caption {
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .special_wrap .special_contents_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .special_wrap .special_contents_list__item {
    width: calc(50% - 2vw);
    padding: 5px 5px 6.13vw;
    margin-bottom: 9.33vw;
  }
  .special_wrap .special_contents_list__item:nth-child(even) {
    top: 5.33vw;
    margin-left: 4vw;
  }
  .special_wrap .special_contents_list__item .-thumb {
    position: relative;
  }
  .special_wrap .special_contents_list__item .-thumb p {
    position: absolute;
    margin: 0 3vw;
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 1.04rem;
    margin-top: 1em;
  }
  .special_wrap .special_contents_list__item .-donwload {
    width: 86%;
    padding: 0.6em 0 0.4em;
    font-size: 0.9rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .special_wrap .special_contents_list__item .-donwload .-icon {
    width: 0.8rem;
    margin-left: 0.4rem;
    position: relative;
    bottom: 0.1em;
  }
}

.m-modal[data-modal-type=template] .m-modal__content .gallery_float {
  position: relative;
  -webkit-box-shadow: 8px 8px 15px rgba(149, 213, 245, 0.6);
  box-shadow: 8px 8px 15px rgba(149, 213, 245, 0.6);
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__img {
  position: relative;
  pointer-events: none;
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__img:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff {
  background: var(--color-blue);
  border-radius: 10px;
  color: #FFF;
  position: fixed;
  font-weight: 700;
  line-height: 1.8;
  border: 4px solid var(--color-orange);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff:before {
  content: "";
  display: block;
  position: absolute;
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 28.8px;
  width: 1.8rem;
  height: 28.8px;
  height: 1.8rem;
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close:before, .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: var(--color-yellow);
  top: 50%;
  left: 0;
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff.is_close {
  opacity: 0;
  visibility: hidden;
}
@media only screen and (min-width:961px) {
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float {
    width: 90%;
    margin: auto;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff {
    left: 40px;
    bottom: 40px;
    font-size: 14px;
    padding: 24px 60px 24px 20px;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff:before {
    right: -12px;
    top: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 12px solid var(--color-orange);
    border-right: 0;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close {
    top: 10px;
    right: 10px;
    cursor: pointer;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close:hover:before, .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close:hover:after {
    background: var(--color-chara0);
  }
}
@media only screen and (max-width:960px) {
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float {
    width: 92vw;
    left: 4vw;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff {
    width: 80%;
    text-align: center;
    left: 10%;
    bottom: 12vw;
    padding: 4vw 0;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff:before {
    top: -12px;
    left: calc(50% - 9px);
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    border-bottom: 12px solid var(--color-orange);
    border-top: 0;
  }
  .m-modal[data-modal-type=template] .m-modal__content .gallery_float__staff-close {
    top: 2vw;
    right: 2vw;
  }
}